Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::StyleSheet::TitleStyle Member List

This is the complete list of members for ipe::StyleSheet::TitleStyle, including all inherited members.

iColor | ipe::StyleSheet::TitleStyle |
iDefined | ipe::StyleSheet::TitleStyle |
iHorizontalAlignment | ipe::StyleSheet::TitleStyle |
iPos | ipe::StyleSheet::TitleStyle |
iSize | ipe::StyleSheet::TitleStyle |
iVerticalAlignment | ipe::StyleSheet::TitleStyle |